Is it possible YET to play ESHOP roms on ofw 9.5.0 22U (i have a sky3ds)

Discussion in '3DS - Flashcards & Custom Firmwares' started by sirgilmour, Jul 31, 2015.

  1. sirgilmour
    OP

    sirgilmour GBAtemp Regular

    Member
    152
    1
    Jul 16, 2013
    Canada
    I noticed that cartridges are on their way out, and only 1 comes out while 20 are released on the eshop.
    Sky3ds does not seem to be looking forward to be able to play eshop roms, but is newly compatible with ninjhax 2.0, could this be a potential way of playing these?
     
  2. GhostLatte

    GhostLatte Yet Another Shitposter

    Member
    2,786
    13,828
    Mar 26, 2015
    United States
    The University of Shitpostology
    Not yet, but maybe Soon™.
     
  3. Columbo2811

    Columbo2811 GBAtemp Maniac

    Member
    1,359
    822
    Jul 19, 2015
    Only smealum can answer that.
     
  4. The Real Jdbye

    The Real Jdbye Always Remember 30/07/08

    Member
    GBAtemp Patron
    The Real Jdbye is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    12,268
    5,302
    Mar 17, 2010
    Norway
    Alola
    No, that won't work, a kernel exploit is still needed, which we don't have on 9.5 yet.
     
  5. DSpider

    DSpider GBAtemp Fan

    Member
    341
    182
    Mar 14, 2015
    Romania
    Ninjhax 2.0 is severely crippled when compared to the original version.

    Sky3DS cannot play eShop content. It tries to act like a 1:1 cartridge (even though it's detectable, and answers to system calls that normal cartridges do not).

    Some eShop games somehow ended up in the template file - which only the Sky3DS team can create, and people lost their shit. But this was done by accident, or ignorance, or both. People send them cartridge information via email and request certain games to be added, and they're eShop content... (-_-) so they don't work. And probably never will, since CIA files don't have headers (and there's no way to turn *.cia back into *.3ds without that missing data).